.mobile{display:none;}
.big-screen{display:initial} 
.outer2 { display: table;position: absolute; height: 100%;width: 100%;}

.middle2 { display: table-cell;vertical-align: middle;}

.inner2 { margin-left: auto; margin-right: auto;  width:400px;color:#fff;font-size:13px; text-align:left; background:#fff; padding:40px;}


.cor{ color:#a3794c !important;}
.cor2{ color:#5e3728 !important;}
.font {font-family: 'Marcellus SC', serif;}

body {margin:0; padding:0; text-align:center;  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  font-family: 'Open Sans', sans-serif;}
  
.outer { display: table; position: absolute;height: 100%;  width: 100%;}

.middle {display: table-cell;  vertical-align: middle;}
.inner {margin-left: auto; margin-right: auto;  width:80%; max-width: 90%;color:#0f587c;font-size:15px;}
.inner  img { width:auto; max-width:100%;}

.header0 { width:100%; margin:0 ; padding:0; text-align:left;    color:#71603b; position:relative;  border-bottom:1px  solid #fff; background:url(../images/bg_header.jpg) top left repeat-x;}
.header  { width:1170px; max-width:100%; margin:0 auto; padding:0 0 !important; text-align:left; height:100%; }
.hLeft   { width:28%; margin:0 0 0 2% !important; padding:20px 0 !important; }
.hRight  {width:70%; margin:0; padding:2% 0 0 0!important;  position:relative; z-index:88}

.hLeft  img { width:auto; max-width:100%;}

.menuX {widt:100%; margin:0; padding:18px 0 0 0; float:right; }

.banner0  { width:100%; margin:0 ; padding:0; text-align:right;    color:#71603b; overflow:hidden; }
.banner  { width:100%; margin:0 ; padding:0; text-align:right;    color:#71603b; overflow:hidden; height:422px;}
.frase0  { width:100%; margin:0  auto 0 auto; padding:0; text-align:left;  position:absolute; font-size:24px; z-index:1;  }
.frase  {width:1170px; max-width:90%; margin:0  auto 0 auto; padding:150px 0; text-align:left;  font-size:24px; color:#fff; vertical-align:middle }

.title0  { width:1170px; max-width:90%; position:relative; z-index:9;  margin:-40px auto 0 auto;  font-size:24px;}
.title   { width:30%;  background:#1b110a; font-family: 'Marcellus SC', serif; margin:0 auto; padding:20px 0; float:left; }
  
.clear    { clear:both;}
.section  { clear: both; padding: 0; margin: 0 auto 0 auto; position:relative; }


.container  { width:1170px; max-width:90%; margin:0 auto; padding:90px 0 90px 0; text-align:left; height:auto; }
.container2  { width:1170px; max-width:90%; margin:0 auto; padding:150px 0; text-align:left; height:auto; }
.container3  { width:1170px; max-width:90%; margin:0 auto; padding:90px 0 ; text-align:left; height:auto; }

/*  COLUMN SETUP  */
.col {display: block; float:left; margin:0; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; padding: 0;}
col:first-child { margin-left: 0; }


.col2 { display: block; float:right; margin:0; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; padding: 0; text-align:right; }
col2:first-child { margin-left: 0; }


.col3  { display: block; float:right; margin:0; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; padding: 0;}
col3:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table;}
.group:after { clear:both;}
.group {  zoom:1; }

.QLeft  { width:47%;  margin:0; padding:0;}
.QRight { width:47%;  margin:0; padding:0; text-align:left;}
.QRight2 { width:45%;  margin:0; padding:20px 0 0 0;}

.area  {width:47%; margin:0 0; padding:60px 0 60px 0;  border-top: 1px dotted #d9d1ca;}
.area2  {width:47%; margin:0 0; padding:30px 0;  border-top: 1px dotted #d9d1ca; text-indent:15px;}

.move {
-webkit-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition: all 200ms cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */

-webkit-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
   -moz-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); 
        transition-timing-function: cubic-bezier(0.250, 0.250, 0.750, 0.750); /* linear */

}


.move2 { transition: all .2s ease-in-out; }
.move2:hover { transform: scale(0.9);  }
html, body  { height: 100%;}
* html .all { height: 100%;} 
* html .all2 { height: 100%;} 

.all  {width:100%; margin:0; padding:0; position:relative;  }
.all2 {width:100%;  height:100%; min-height:100%; margin:0; padding:0; position:absolute; background:url(../images/bg4.png);  z-index:99999999 !important;}


a.mais2:link    { color:#b09e6e ;  margin:0; padding:0 5px;  text-decoration:none; font-size:15px; letter-spacing:-1px;  font-family: 'Open Sans', sans-serif; font-weight:700;
text-shadow:1px 1px 1px #000; }
a.mais2:active  { color:#b09e6e ;  }
a.mais2:visited { color:#b09e6e ; } 
a.mais2:hover   { color:#fff ;  }

a.mais0:link    { color:#a77248 ;  margin:0; padding:0 10px;  text-decoration:none; font-size:16px; font-family: 'Open Sans', sans-serif;  font-weight:normal;  }
a.mais0:active  { color:#a77248 ;  }
a.mais0:visited { color:#a77248 ;  } 
a.mais0:hover   { color:#fff ;     }

a.mais:link    { color:#b09e6e ;  margin:0; padding:0 10px;  text-decoration:none; font-size:13px; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:normal;  }
a.mais:active  { color:#b09e6e ;  }
a.mais:visited { color:#b09e6e ;  } 
a.mais:hover   { color:#b09e6e ;     }

a.ativo:link    { color:#fff ;  margin:0; padding:5px 10px;  text-decoration:none; font-size:13px; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:normal; background:#b09e6e; border-radius:5px; }
a.ativo:active  { color:#fff ;  background:#b09e6e;}
a.ativo:visited { color:#fff ;   background:#b09e6e;} 
a.ativo:hover   { color:#fff ;    background:#b09e6e;}

a.mais5:link    { color:#a77248 ;  margin:0; padding:0;  text-decoration:none; font-size:16px; font-family: 'Open Sans', sans-serif;  font-weight:normal;  }
a.mais5:active  { color:#a77248 ;  }
a.mais5:visited { color:#a77248 ;  } 
a.mais5:hover   { color:#b09e6e ;     }





.bottom0 { width:100%; margin:0; padding:20px 0; background:#b09e6e; display:table; background:url(../images/bg_header.jpg) top left repeat-x;}
.bottom    { width:100%; max-width:90%; margin:0 auto; padding:0; display:table-cell;  vertical-align:middle; font-size:12px; }



/* FORMULARIOS */
.fo1 { width:60%; margin:0 3%  0 0  !important; padding:0; text-align:left;}
.fo2 { width:37%; margin:0 0 0 0; padding:0; text-align:left;}
.fo3 { width:50%; margin:0 3%  0 0  !important; padding:0; text-align:left;}
.fo4 { width:47%; margin:0 0 0 0; padding:0; text-align:left;}
.camp1a  { width: 100%; max-width:100%; height: 35px; padding: 0; margin:0 0 10px 0; font-size: 13px; line-height: 1.428571429; color: #555; border: 1px solid #d9d1ca;text-indent:15px; outline:none; font-family: 'Open Sans', sans-serif; background:url(../images/bgc.jpg) }
.camp2a  { width: 100%; max-width:100%; height: 37px; padding: 0; margin:0 0 10px 0; font-size: 13px; line-height: 1.428571429; color: #555;  border: 1px solid #d9d1ca;text-indent:15px; outline:none;font-family: 'Open Sans', sans-serif;  background:url(../images/bgc.jpg)}
.camp2   { width: 100%; max-width:100%; height:190px; padding: 10px  0; margin:0 0 6px 0; font-size: 13px; line-height: 1.428571429; color: #555; border: 1px solid #d9d1ca;   font-family: 'Open Sans', sans-serif; text-indent:15px;  background:url(../images/bgc.jpg)}	 
input, textarea { outline:none;}

.megaFocus {border:1px solid #5e3728 !important; color:#5e3728; background:!important;}

.tels  {width:100%; padding:10px 0;  border-bottom:1px dotted #d9d1ca; font-size:14px; font-weight:normal;  }
.tj {width:100%; padding:10px 0;  border-bottom:1px dotted #d9d1ca; font-size:14px; font-weight:normal;  }


.move { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}

#erro2  { padding:10px 0 0 0; min-height:30px; width:100%; color:#5e3728;}



.bt2          { height:40px; width:auto; margin:0; padding:0 15px; background:#1b110a;  border:0; color:#fff; font-size:18px;  outline:none; font-weight:300; 
 font-family: 'Open Sans', sans-serif;}
.bt2:hover    { height:40px; width:auto; margin:0; padding:0 15px; background:#a3794c;  border:0; color:#1b110a; font-size:18px;  outline:none; font-weight:300; 
 font-family: 'Open Sans', sans-serif;}
.move{-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;transition: all 0.3s linear;}
 
 .formularioPadding{padding:25px; width:500px; max-width:100%;}
 .formErro{font-size:14px;}
 #nomeForm{font-size: 24px;line-height: 24px;font-weight: normal;text-transform: uppercase; font-family: 'Marcellus SC', serif; color:#5e3728;}
 	
.p1   {  margin:0 ; padding:0; font-size:13px; color:#888; line-height:24px; }
.p1 a{color: #5e3728; text-decoration:none; font-size:16px; font-weight:bold;}
.p2   {  margin:0 ; padding:0; font-size:18px; color:#888; line-height:24px; }
.title2   {  margin:0 ; padding:0; font-size:24px;  line-height:24px; font-weight:normal; }
.tArea   {  margin:0 ; padding:0 0 30px 0; font-size:24px;  line-height:24px; font-weight:normal; text-transform:uppercase; }
.tArea2   {  margin:0 ; padding:0; font-size:24px;  line-height:24px; font-weight:normal; text-transform:uppercase; }
  
@media only screen and (max-width: 960px) {

.container  { width:1170px; max-width:90%; margin:0 auto; padding:40px 0 90px 0; text-align:left; height:auto; }
	
.title   { width:90% !important;  background:#1b110a; font-family: 'Marcellus SC', serif; margin:0 auto; padding:20px 0; float:none; }
.frase  {width:1170px; max-width:90%; margin:0  auto 0 auto; padding:90px 0; text-align:center;  font-size:18px; color:#fff; vertical-align:middle }


	
}
 
 
@media only screen and (max-width: 780px) {
.mobile{display:initial;}
.big-screen{display:none} 
.menuX {widt:100%; margin:0; padding:18px 0 0 0; float:none; }
	
.frase  {width:1170px; max-width:90%; margin:0  auto 0 auto; padding:140px 0; text-align:center;  font-size:18px; color:#fff; vertical-align:middle }
	
.header0 {   border-bottom:0; }
	
.hLeft   { width:100%; margin:0 !important; padding:21px 0 !important; text-align:center;}
.hRight  {width:100%; margin:0; padding:0;}
	

.container2  { width:1170px; max-width:90%; margin:0 auto; padding:80px 0 80px 0; text-align:left; height:auto; }
	
a.mais0:link    { color:#a77248 ;  margin:0; padding:20px 10px !important;  text-decoration:none; font-size:13px; font-family: 'Open Sans', sans-serif;  font-weight:normal;  }
a.mais0:active  { color:#a77248 ;  }
a.mais0:visited { color:#a77248 ;  } 
a.mais0:hover   { color:#fff ;     }

.QLeft  { width:100%;  margin:0; padding:0;}
.QRight { width:100%;  margin:0; padding:0;}
.QRight2 { width:100%;  margin:0; padding:20px 0 0 0 ; text-align:left;}

.QRight { width:100%;  margin:0; padding:40px 0 0 0;}

.area  {width:100%; margin:0 0; padding:60px 0 60px 0;  border-top: 1px dotted #d9d1ca;}
.area2  {width:100%; margin:0 0; padding:30px 0;  border-top: 1px dotted #d9d1ca;}

.tArea2   {  margin:0 ; padding:0; font-size:18px;  line-height:24px; font-weight:normal; text-transform:uppercase; }
	
	
}
  